#include <stdio.h>
#include <conio.h>
#define indice 10

void main(void)
{
 int vectorA[indice];
 int i,j;

 clrscr();
 for (i=0;i<=indice-1; i++)
 {
	printf("Introduce en el vectorA el elemento %i: ",i);
	scanf("%i",&vectorA[i]);
	printf("\n\n");
 }
 for (j=9;j>=0;j--)
printf("VectorA. Elemento %i: %i\n",j,vectorA[j]);

 printf("\n\n");
 getch();

}
